## libmodule-signature-perl 0.66

=== debian/changelog ===
libmodule-signature-perl (0.66-2) unstable; urgency=low

  [ Peter Pentchev ]
  * Team upload.
  * Install the t/0-signature.t file as an example.  Closes: #606974

  [ gregor herrmann ]
  * debian/copyright: update license stanzas.
  * debian/control: remove "perl (>= 5.10) | libdigest-sha-perl" from
    (Build-)Depends(-Indep), lenny has already perl 5.10.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 13 Dec 2010 18:00:25 +0200

libmodule-signature-perl (0.66-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version to  3.9.1 without any changes
 
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 27 Sep 2010 17:55:15 +0200

libmodule-signature-perl (0.64-1) UNRELEASED; urgency=low

  Changes to source package only; no longer creates GnuPG
  configuration files when 'Makefile.PL' is invoked. No
  urgent need for upload, binaries wouldn't differ.
  IGNORE-VERSION: 0.64-1

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 09 May 2010 08:10:03 -0400
