## libmodule-signature-perl 0.68

=== debian/changelog ===
libmodule-signature-perl (0.68-1+deb7u3) wheezy-security; urgency=high

  * Team upload.
  * Add 0001-make-skip-work-again.patch patch.
    Restore --skip functionality for cpansign. (Closes: #785701)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 May 2015 20:51:05 +0200

libmodule-signature-perl (0.68-1+deb7u2) wheezy-security; urgency=high

  * Team upload.
  * Add CVE-2015-3406_CVE-2015-3407_CVE-2015-3408.patch patch.
    CVE-2015-3406: Module::Signature parses the unsigned portion of the
    SIGNATURE file as the signed portion due to incorrect handling of PGP
    signature boundaries.
    CVE-2015-3407: Module::Signature incorrectly handles files that are not
    listed in the SIGNATURE file. This includes some files in the t/
    directory that would execute when tests are run.
    CVE-2015-3408: Module::Signature uses two argument open() calls to read
    the files when generating checksums from the signed manifest, allowing
    to embed arbitrary shell commands into the SIGNATURE file that would
    execute during the signature verification process. (Closes: #783451)
  * Add CVE-2015-3409.patch patch.
    CVE-2015-3409: Module::Signature incorrectly handles module loading
    allowing to load modules from relative paths in @INC. A remote attacker
    providing a malicious module could use this issue to execute arbitrary
    code during signature verification. (Closes: #783451)
  * Add Fix-signature-tests.patch patch.
    Fix signature tests by defaulting to verify(skip=>1) when
    $ENV{TEST_SIGNATURE} is true.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 May 2015 17:35:32 +0200

libmodule-signature-perl (0.68-1+deb7u1) wheezy; urgency=low

  * Team upload.
  * Add CVE-2013-2145.patch.
    CVE-2013-2145: Fixes arbitrary code execution when verifying SIGNATURE.
    (Closes: #711239)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jun 2013 22:51:28 +0200

libmodule-signature-perl (0.68-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * Bump DH compat level to 8

  [ gregor herrmann ]
  * Don't run test that needs network access.
  * Clean up (build) dependencies.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 13 May 2011 21:19:36 -0600

libmodule-signature-perl (0.67-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/control: add libipc-run-perl to B-D-I, needed for some tests
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/control: bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

  [ Ansgar Burchardt ]
  * debian/copyright: Update gregor herrmann's email address.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 23 Apr 2011 17:50:09 -0600
