=== debian/control ===
Source: libmodule-signature-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Signature/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-signature-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-signature-perl/

Package: libmodule-signature-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: gnupg
Description: module to manipulate CPAN SIGNATURE files
 Module::Signature is a Perl module that adds cryptographic authentications to
 CPAN distributions, via the special SIGNATURE file. It also includes various
 tools to sign distributions and to verify signatures and supports using many
 different cryptographic hashing algorithms.
