=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Signature/   .*/Module-Signature-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
