## libmodule-signature-perl 0.73

=== debian/changelog ===
libmodule-signature-perl (0.73-1ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution and incorrect signature
    verification
    - debian/patches/CVE-2015-340x.patch: properly handle temp files and
      headers in lib/Module/Signature.pm, Makefile.PL.
    - debian/patches/CVE-2015-3409.patch: don't load modules from relative
      paths in lib/Module/Signature.pm.
    - CVE-2015-3406
    - CVE-2015-3407
    - CVE-2015-3408
    - CVE-2015-3409

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Apr 2015 11:58:37 -0400

libmodule-signature-perl (0.73-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.73
    - Fixes CVE-2013-2145: arbitrary code execution when verifying SIGNATURE
      (Closes: #711239).
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for included copy of Module::Install.
    Add missing stanza for ReadmeFromPod.pm (from
    Module::Install::ReadmeFromPod).
  * Bump Standards-Version to 3.9.4
  * Add an alternative Recommends on gnupg2

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Jun 2013 23:16:42 +0200
