=== debian/control ===
Source: libmodule-signature-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Module-Signature/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-signature-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-signature-perl.git

Package: libmodule-signature-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: gnupg | gnupg2
Description: module to manipulate CPAN SIGNATURE files
 Module::Signature is a Perl module that adds cryptographic authentications to
 CPAN distributions, via the special SIGNATURE file. It also includes various
 tools to sign distributions and to verify signatures and supports using many
 different cryptographic hashing algorithms.
