=== debian/watch ===
version=3
https://metacpan.org/release/Module-Signature/   .*/Module-Signature-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
