## libmodule-signature-perl 0.79

=== debian/changelog ===
libmodule-signature-perl (0.79-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.79
    - Restore --skip functionality for cpansign (Closes: #785701)
  * Drop pod2man-errors.patch patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 19 May 2015 13:44:25 +0200

libmodule-signature-perl (0.78-2) unstable; urgency=medium

  * Team upload.
  * Skip t/3-verify.t from the smoke autopkgtest.
    Fixes "autopkgtest failure: Can't locate IPC/Run.pm in @INC". The
    t/3-verify.t test is skiped as well during build due to required network
    access. (Closes: #785039)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 May 2015 20:34:50 +0200

libmodule-signature-perl (0.78-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.78
    - CVE-2015-3406: unsigned files interpreted as signed in some
      circumstances.
    - CVE-2015-3407: arbitrary code execution during test phase
    - CVE-2015-3408: arbitrary code execution when verifying module
      signatures
    - CVE-2015-3409: arbitrary modules loading in some circumstances
    (Closes: #783451)
  * Declare compliance with Debian policy 3.9.6
  * Add pod2man-errors.patch patch.
    Missing =encoding results in pod2man complaining about UTF-8 characters.
  * Add 'Testsuite: autopkgtest-pkg-perl' header in control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2015 20:08:00 +0200
