=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Module-Signature/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Module-Signature
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-signature-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-signature-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-signature-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-signature-perl
 Architecture: all
