## libmodule-signature-perl 0.80

=== debian/changelog ===
libmodule-signature-perl (0.80-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.80.
  * debian/copyright:
    - update years of packaging copyright
    - remove stanza about removed file
    - extend Comment, adding a note about third party documentation
  * Bump debhelper compatibility level to 9.
  * Build-depend on gnupg and set HOME in override_dh_auto_configure.
    Otherwise Makefile.PL just exits, and the package is empty.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2016 23:34:14 +0200
