=== debian/control ===
Source: libmodule-signature-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gnupg | gnupg2,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-signature-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-signature-perl.git
Homepage: https://metacpan.org/release/Module-Signature

Package: libmodule-signature-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: gnupg | gnupg2
Description: module to manipulate CPAN SIGNATURE files
 Module::Signature is a Perl module that adds cryptographic authentications to
 CPAN distributions, via the special SIGNATURE file. It also includes various
 tools to sign distributions and to verify signatures and supports using many
 different cryptographic hashing algorithms.
