## libmodule-signature-perl 0.81

=== debian/changelog ===
libmodule-signature-perl (0.81-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * Import upstream version 0.81
  * debian/control: Build-Depends on libipc-run-perl.
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Thu, 27 Oct 2016 19:08:17 +0200
