=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=	$(filter-out t/3-verify.t,$(wildcard t/*.t))
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_configure:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_configure

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
