=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libmodule-signature-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: gnupg | gnupg2,
                      libipc-run-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-signature-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-signature-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl.git
 Homepage: https://metacpan.org/release/Module-Signature
 
 Package: libmodule-signature-perl
