=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-TEST_FILES=	$(filter-out t/3-verify.t,$(wildcard t/*.t))
+SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
+
 BUILDHOME = $(CURDIR)/debian/build
 
 %:
