## libmodule-signature-perl 0.87

=== debian/changelog ===
libmodule-signature-perl (0.87-1) unstable; urgency=medium

  * Import upstream version 0.87.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2020 22:26:35 +0200

libmodule-signature-perl (0.86-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.53-1.
  * Set upstream metadata fields: Bug-Submit.

  [ Dominic Hargreaves ]
  * Update long description to mention cpansign by name.

  [ gregor herrmann ]
  * Import upstream version 0.86.
  * debian/copyright: update Comment about additional license.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Drop manual $HOME management from debian/rules.
    debhelper 13 takes care of that.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2020 21:11:07 +0200
