## libmodule-signature-perl 0.88

=== debian/changelog ===
libmodule-signature-perl (0.88-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Add patch to switch default keyserver to keyserver.ubuntu.com.
    Thanks to Vincent Lefevre for the bug report. (Closes: #1060648)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Mar 2024 17:33:31 +0100

libmodule-signature-perl (0.88-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-signature-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:13:36 +0100

libmodule-signature-perl (0.88-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.88.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Dec 2021 21:54:03 +0100
