=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: gnupg | gnupg2,
                      libipc-run-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl.git
 Homepage: https://metacpan.org/release/Module-Signature
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: gnupg | gnupg2
+Multi-Arch: foreign
 Description: module to manipulate CPAN SIGNATURE files
  Module::Signature is a Perl module that adds cryptographic authentications to
  CPAN distributions, via the special SIGNATURE file. It also includes the
