## libmodule-signature-perl 0.89

=== debian/changelog ===
libmodule-signature-perl (0.89-2) unstable; urgency=medium

  [ Guillem Jover ]
  * Fix gpg output parsing.
    Closes: #1100454

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Mar 2025 18:44:14 +0100

libmodule-signature-perl (0.89-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.89.
  * default-keyserver.patch: delete: issue fixed upstream.
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 21 Sep 2024 19:40:13 +0200
