## libmodule-signature-perl 0.93

=== debian/changelog ===
libmodule-signature-perl (0.93-1) unstable; urgency=medium

  * Import upstream version 0.93.
  * debian/copyright: remove paragraph about removed files.
  * Install new SECURITY.md file.
  * Refresh 0001-Fix-gpg-output-parsing.patch (offset).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 02:07:50 +0200
