=== debian/control ===
Source: libmodule-signature-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
Build-Depends-Indep:
 gnupg | gnupg2,
 libipc-run-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-signature-perl.git
Homepage: https://metacpan.org/release/Module-Signature

Package: libmodule-signature-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 gnupg | gnupg2,
Description: module to manipulate CPAN SIGNATURE files
 Module::Signature is a Perl module that adds cryptographic authentications to
 CPAN distributions, via the special SIGNATURE file. It also includes the
 cpansign tool to sign distributions and to verify signatures, and supports
 using many different cryptographic hashing algorithms.
