=== debian/watch ===
version=4
https://metacpan.org/release/Module-Signature   .*/Module-Signature-v?@ANY_VERSION@@ARCHIVE_EXT@$
